title: Home

fields:
  autoplayDelay:
    type: number
  overlayColor:
    label: Home Overlay Color
    type: color
    width: 1/2
  randomOrder:
    label: Random Slideshow Order
    type: toggle
    width: 1/2
  gallery:
    extends: fields/images
    query: site.find('projects').children.files
#  textSlideColor:
#    label: Text Slide Color
#    type: color
#  textSlideBackground:
#    label: Text Slide Background
#    type: color
#  text:
#    extends: fields/markdown
#  footer:
#    extends: fields/markdown